/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS and global oustyles CSS. USE WITH CAUTION.
*/
/* 2025-04-04 changes for CEBER */




/* FontAwesome 3X Preview COMPONENT ADJUSTMENTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.fa3col {
	text-align: left;
}

/* Accordion inside Image List Snippet Adjustments
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.genimglist .accordion {
	padding-top: 0;
}

.genimglist .accordion .accordion__all {
	display:none;
}

.genimglist .accordion .accordion__item {
    border-bottom: none;
}

.genimglist .accordion .accordion__toggle {
        padding: 30px 0 10px 55px;
	letter-spacing:normal;
    }

.genimglist .accordion h2 {font-size: 30px;}

